@import url('textimage.css');
@import url('division.css');
@import url('forms.css');
/* tag cleaning */

/* remove red PREVIEW box for approval phase  */
#typo3-previewInfo {
	/*display: none;*/
}

/* addthis.com layer */
body #at15s, body #at16pi  {
	/*
	dunkel: #1f1f1f
	hell: #5b5b5b
	max dunkel: #e0e0e0
	*/
	background: #1f1f1f !important;
	border: 1px solid #1f1f1f !important;
}
/* email flyout: #at16pcc */
span.at15t, #at16pcc {
	color: #777777 !important;
}

body #at_hover div.at_item,
body #at_share div.at_item	 {
	border: 1px solid #1f1f1f !important;
	background: #1f1f1f !important;
	margin: 0;
}
#at_hover {
	/*
	background: #e0e0e0 !important;
	*/
}
#at_hover div.at_item:hover,
#at_hover div.at_item.athov,
#at_share div.at_item:hover,
#at_share div.at_item.athov {
	border: 1px solid 2b2b2b !important;
	background: #2b2b2b !important;
}

#at15s #at16pf, #at16pi #at16pf  {
	background: #2b2b2b !important;
}


:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
a img,:link img,:visited img { border:none }
address { font-style:normal }
.clearFloat{height:0;padding:0;margin:0;line-height:0;font-size:1px;clear:both;overflow:hidden;}
:focus, :active {-moz-outline: none; outline: none; }

html {
	overflow-y: scroll;
}
body {
	background : url(../images/bg_body.png) 0 545px repeat;
	width: 100%;
	font-family : verdana, Helvetica, sans-serif;
}
h1 {
	height: 2px;
	overflow: hidden;
}

h2.noline {
	border:0 !important;
}

#pageWrapper {
	min-height: 545px;
	background : url(../images/bg_pagewrapper.png) 0 0 repeat-x;
	width: 100%;
}

#page {
	width: 1060px;
/*	width: 920px;*/
	margin: 0 auto 0;
	position: relative;
}

#customPage{
	width: 1060px;
	margin: 0 auto 0;
	position: relative;
}

#customPage #flashWrapper{}

#customPage #scrollWrapper{}

#customPage #footer{
	margin-top: 100px;
 }
#popupContainer {
	background-color: #fff;
	font-size: 12px;
}
#popupContainer #content {
	width: 677px;
	float: none;
	border: 1px solid #fff;
}

#flashWrapper {
	padding: 0;
	margin: 0;
	top: 0;
	z-index: 5;
}

#scrollWrapper {
	min-height: 0;
	position: relative;
	background: #fff;
	z-index: 10;
}
#noJSContainer {
	background-color:#ececec;
	font-size: 12px;
	padding: 20px;
	width: 860px;
}
#noFlashContainer {
	font-size: 12px;
	padding: 20px;
	width: 860px;
	margin:	0 0 0 10px;
}
#noJSContainer h2, noFlashContainer h2 {
	font-size: 16px;
	text-transform: uppercase;
	margin: 10px 0 10px 0;
	color: #303030;
	border-bottom: 1px solid #999;
}

#getFlash {
	background-color:#E8E8E8;
	font-size: 12px;
	padding: 20px;
	margin-left:-10px;
	margin-top:-25px;
	width: 860px;
}

#getFlash h2 {
	font-size: 16px;
	text-transform: uppercase;
	margin: 10px 0 10px 0;
	color: #303030;
	border-bottom: 1px solid #999;
}

#htmlContentWrapper {
	position: relative;
}

.topLayer {
	z-index: 10;
}
.lowLayer {
	z-index: 2;
}
#btn_closeHtml {
	position: absolute;
	display: none;
	width: 90px;
	height: 42px;
	top: 0;
	right: 25px;
	background: url('../images/btn_closehtml.png') 0 0 no-repeat;
}

#htmlContent {
	width: 870px;
	min-height:570px;
	padding: 0 18px 30px 14px;
	font-size: 11px;
	line-height: 16px;
	color:#666;
	background: #fff;
}

#htmlContentFooter {
	background:  #fff;
	position: relative;
	margin: 0;
	top: 21px;
	height: 21px;
}

#htmlContent > #content {
	width: 677px;
	float:right;
	margin-top:30px;
	padding-left: 16px;
	border-left: 1px solid #ebebeb;
}
#htmlContent #leftMarginal {
	width: 174px;
	padding-top: 30px;
}

#htmlContent #leftMarginal #marginalNav {
	background: url('../images/stl_blank.png') 0 0 repeat;
}
#htmlContent #leftMarginal #marginalNav a{
	color:#999;
	font-size: 12px;
	display: block;
}
#htmlContent #leftMarginal #marginalNav a:hover{
	font-size: 12px;
}
#htmlContent #leftMarginal #marginalNav .current a {
	color: #666;
}

#leagal{
	text-align: center;
	padding: 20px 0;
	font-size: 8px;
	font-weight: normal;
	font-family : verdana, Helvetica, sans-serif;
	line-height: 16px;
	color:#656565;
}


#footer{
	padding: 10px 0 40px 0;
	width: 920px;
	margin-top: 34px;
}

#footer a{
	font-weight: normal;
	color:#fff;
}

#footer .footerTeaserContainer1 {
	padding: 10px 0 0 5px;
	height: 100px;
}

#footer .footerTeaserContainer1 li div {
	background:url('../images/bg_footer_teaser_standalone.png') no-repeat;
	width:305px;
	height:98px;
}

.footerTeaserContainer1 li div img {
	margin-top:7px;
	margin-left:7px;
}

#footer .footerTeaserContainer1 li {
	float:left;
}



#baseline{
	width: 100%;
	text-align: center;
	padding: 20px 5px 0 10px;
	font-size: 10px;
	font-weight: normal;
	font-family : verdana, Helvetica, sans-serif;
	line-height: 16px;
	color:#656565;
}
#baseline td {
	vertical-align: top;
}
#baseline td.first {
	text-align: left;
}
#baseline td.last {
	text-align: right;
}
#baseline a{
	font-size: 10px;
	font-weight: normal;
	font-family : verdana, Helvetica, sans-serif;
	line-height: 16px;
	color:#656565;
}
#baseline a:hover {
	color: #fff;
}

#languageMenu span.selected > a {
	color: #fff;
}
#missingTranslationNotice {
	background-color:#E8E8E8;
	padding: 10px;
	border: 1px solid #ccc;
	width: 75%;
}
#content .bodytext {
	margin-right:25px;
}

#content a, #noJSContainer a {
	color: #3e8cbb;
}
#content a:hover, #noJSContainer a:hover {
	color: #fff;
	background-color: #6d90a6;
}

#content .linkList  {
	margin: 10px 0 10px 0;
	list-style: none;
}
#content .linkList li {
	padding: 1px 0;
}

#content .lnkImage{
}
#content .lnkImage:hover{
	background-color: transparent;
}
#content .lnkImage img{
	border: none;
}
#content .viewImage {
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	margin-right:13px;
	margin-bottom:9px;
	bottom: 0;
	right: 0;
	background:url('../images/ico_view.png') 0 0 no-repeat ; }

#content a .imageInfo {
	background-color: #e8e8e8;
	display: block;
	color: #666;
	font-weight: bold;
	padding: 5px 0 4px 10px;
	background: #e8e8e8 url('../images/ico_view.png') 100% 0 no-repeat;
	margin-top: -2px;
}
#content a:hover .imageInfo {
	color: #3e8cbb;
background: #e8e8e8 url('../images/ico_view_hover.png') 100% 0 no-repeat;
}

#content .internal-link{
	background: url('../images/ico_lnk_internal.png') 6px 6px no-repeat;
	padding: 0 0px 0 14px;
}
#content .internal-link:hover {
	background-position: 6px -94px;
}
#content .external-link,
#content .external-link-new-window{
	background: url('../images/ico_lnk_external.png') 3px 4px no-repeat;
	padding: 0 5px 0 14px;
}
#content .external-link:hover,
#content .external-link-new-window:hover {
	background-position: 3px -96px;
}
#content .lnkOpenPdf{
	background: url('../images/ico_lnk_openpdf.png') 2px 2px no-repeat;
	padding: 0 5px 0 14px;
}
#content .lnkOpenPdf:hover {
	background-position: 2px -98px;
}
#content .lnkOpenWindow{
	background: url('../images/ico_lnk_openwindow.png') 0 3px no-repeat;
	padding: 0 5px 0 14px;
}
#content .lnkOpenWindow:hover {
	background-position: 0 -97px;
}
#content .lnkDownload{
	background: url('../images/ico_lnk_download.png') 2px 3px no-repeat;
	padding: 0 5px 0 14px;
}
#content .lnkDownload:hover {
	background-position: 2px -97px;
}
#content .lnkBtnDownload{
	background: transparent url('../images/bg_lnk_btn_download.png') 0 0 no-repeat;
	padding: 5px 16px 6px 24px;
	line-height: 26px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
#content .lnkBtnDownload:hover{
	background: transparent url('../images/bg_lnk_btn_download.png') 0 0 no-repeat;
	padding: 5px 16px 5px 24px;
	line-height: 25px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}

#content .btnLink {
	background: transparent url('../images/bg_lnk_btn.png') 0 0 repeat-x;
	color:#fff;
	line-height:25px;
	font-size:11px;
	font-weight:bold;
	padding: 5px 10px 5px 10px;
}

#content .shopLink {
	background: transparent url('../images/bg_buy_btn.png') 0 0 no-repeat;
	color:#fff;
	font-size:11px;
	margin-top:5px;
	margin-bottom:5px;
	line-height:25px;
	font-weight:bold;
	padding: 5px 10px 6px 30px;
}

#content .article {
	margin: 20px 20px 0 0;
	color: #666;
	overflow: hidden;
}

#content .articleBox1 {
	background: #f8f8f8 url('../images/bg_articlebox1.jpg') 0 0 repeat-x;
	padding: 16px 16px 0 16px;
}

#content h1 {
	font-size: 10px;
	text-transform: uppercase;
	margin: 20px 0 5px 0;
	color: #303030;
}
#content h1 img {
	margin-bottom: 5px;
}

#content h2 {
	font-size: 16px;
	text-transform: uppercase;
	margin:20px 0 10px 0;
	color: #303030;
	border-bottom: 1px solid #d9d9d9;
}

#content h3, #content h4, #content h5, #content h6 {
	font-size: 14px;
	text-transform: uppercase;
	margin: 10px 0 10px 0;
	color: #303030;
}

#content p {
	/*margin: 0 0 14px 0;*/
	/*margin-top:14px;*/
	/*margin:0 25px 0 0;*/
	color: #666;
}

#content ul {
	margin: 10px 15px 10px 30px;
	list-style-position:outside;
	list-style-image: url('../images/ico_bulletpoint.png');
}

#leftMarginal > #content ul {
	margin: 0;
	list-style-position:outside;
	list-style-image: none;
}

#content ol {
	margin: 10px 0 10px 30px;
	list-style-type:	decimal;
	list-style-position:outside;
}

#content .article .tableContainer1{
	margin: 20px 0 10px 0;
}

#content .article table {
	width: 100%;
	border-collapse: collapse;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #ccc;
	line-height: 16px;
}

#content .article table .thLast {
	border-width: 0  0 1px 0;
}

#content .article table td {
	padding: 10px 8px;
	vertical-align: top;
	text-align: left;
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-color: #ccc;
}
#content .article table .tdBg1 {
	background: #e9e9e9 url('../images/bg_td1.jpg') 0 0 repeat-x;
}

#content .article table .tdBg2 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table tr.tr-even1 td{
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table .tr-odd1 td{
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table .td-0 {
	background: #e9e9e9 url('../images/bg_td1.jpg') 0 0 repeat-x;
}


#content .article table td.td-1 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table td.td-2 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table td.td-3 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table td.td-4 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table td.td-5 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#content .article table th {
	padding: 10px 8px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	background: #e9e9e9 url('../images/bg_th1.jpg') 0 0 repeat-x;
	border-style: solid;
	border-width: 0  1px 1px 0;
	border-color: #fff #ccc;

}


#content .article table .tr1 td {
	background-position: 0 -2px;
}

#content .singleColumnContainer {clear: both;}

#content .singleColumnContainer .article p {
	padding-right: 100px;
}

#content .doubleColumnContainer {clear: both;}

#content .doubleColumnContainer .dColumn1 {
	width: 328px;
	float: left;
	overflow: hidden;
}
#content .doubleColumnContainer .dColumn2 {
	width: 340px;
	float: right;
	overflow: hidden;
}

#content .imageFloatLeft {
	display: inline;
	float: left;
	padding-right: 13px;
	padding-bottom: 5px;
	position: relative;
	margin-top: 3px;
}
#content .imageFloatRight {
	display: inline;
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
	position: relative;
	margin-top: 3px;
}
#content .imageContainer{
	position: relative;
	margin: 5px 0 10px 0;

}

#content .newsArticle {
	border-top: 1px solid #d9d9d9;
	padding: 8px 0  0;
	margin-bottom: 30px;
	clear: both;
}

#content .newsArticle .imageFloatLeft {
	display: block;
	width: 142px;
	padding-right: 0;
	overflow: hidden;
	position: relative;
}

#content .newsArticle .viewImage {
	top: 10px;
}


#content .newsArticle .blockText {
	width: 520px;
	float: right;
}

#content .newsArticle h2 {
	border: 1px solid #fff;
	position: relative;
	margin-bottom: 8px;
}

#content .newsArticle h2 .date {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 11px;
	font-weight: normal;
	color: #999;
}

#content .newsArticle p {
	margin-bottom: 10px;
	padding-right: 100px;
}

#content .newsArticle .imageFloatLeft {
	padding-top: 8px;
}

#surveyLayer {
	position: fixed;;
	top: 30%;
	left: 50%;
	margin-left: -200px;
	width: 400px;
	height: 222px;
	background: url(../images/survey.png) 0 0 no-repeat;
	z-index: 1001;
}
#surveyLayer #closeSurvey {
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 45px;
	left: 331px;
}
#surveyLayer #closeSurvey:hover {
	cursor: pointer;
	background: url(../images/btn_close.png) no-repeat -24px 0;
}

#surveyLayer #startSurvey {
	display: block;
	width: 90px;
	height: 16px;
	position: absolute;
	top: 132px;
	left: 157px;
}

#surveyLayer #startSurvey:hover {
	cursor: pointer;
}

.overlay, .overlay_dialog {
	width: 100%;
	height: 100%;
	background: black;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 98;
}

.overlay_swfDialog{
	width: 100%;
	height: 100%;
	background: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 98;
}

.dialog, .swfDialog {
	width: 600px;
	height: 360px;
	background: #4b4b4b;
	position: fixed;
	top: 25%;
	left: 50%;
	margin-left: -300px;
	z-index: 99;
}

.swfDialog {
	top: 184px;
	height: 384px;
	width: 573px;
	position: absolute;
	background: #4b4b4b;
	opacity: 0.93;
	left: 50%;
	margin-left: -436px;
}

.dialog .lnkCloseDialog, .swfDialog .lnkCloseDialog {
	position: absolute;
	top: 20px;
	right: 25px;
	width: 20px;
	height:20px;
	background: url('../images/sharedialog/lnk_close_dialog.png') 0 0 no-repeat;
	cursor: pointer;
}

.dialog .lnkCloseDialog span, .swfDialog .lnkCloseDialog span {
	visibility: hidden;
}
#ni_storelocator ul {
	list-style-image:none !important;
}

a.image-link {
	background:none !important;
}

/* Top Navi */

/* fonts */
@font-face {
  font-family: 'Trade';
  src: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Fonts/TradeGothicLTCom-BdCn20-webfont.eot");
  src: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Fonts/TradeGothicLTCom-BdCn20-webfont.eot?#iefix") format("embedded-opentype"),
  		url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Fonts/TradeGothicLTCom-BdCn20-webfont.woff") format("woff"),
  		url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Fonts/TradeGothicLTCom-BdCn20-webfont.ttf") format("truetype"),
  		url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Fonts/TradeGothicLTCom-BdCn20-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/**** Header ****/

#header-wrapper {
	width: 1060px;
}

#header-wrapper > header {
	display: block;
	width: 100%;
	height: 60px;
	position: relative;
	z-index: 99;
	background: white;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, white), color-stop(90%, #eeeeee));
	background: -webkit-linear-gradient(top, white, 35%, #eeeeee, 90%);
	background: -moz-linear-gradient(top, white, #eeeeee 90%);
	background: -ms-linear-gradient(top, white, 35%, #eeeeee, 90%);
	background: -o-linear-gradient(top, white, 35%, #eeeeee, 90%);
	background: linear-gradient(top, white, 35%, #eeeeee, 90%);
	-webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}

#header-wrapper > header > #header-logo {
	float: left;
	display: block;
	width: 193px;
	height: 30px;
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -50px -50px;
	margin: 15px 0 0 30px;
}

#header-wrapper > header > #top-navi {
	position: absolute;
	bottom: 0;
	left: 270px;
	width: 100%;
}

#header-wrapper > header > #top-navi > li {
	display: inline-block;
	list-style-type: none;
	margin-right: 18px;
	line-height: 48px;
}

#header-wrapper > header > #top-navi > li > a {
	font-family: 'Trade';
	font-size: 18px;
	line-height: 52px;
	text-transform: uppercase;
	color: #303030;
	padding: 5px 7px;
	width: 100%;
	position: relative;
}

#header-wrapper > header > #top-navi > li .navborder {
	display: block;
	background: rgba(0, 0, 0, 0);
	height: 4px;
	width: 100%;
}

#header-wrapper > header > #top-navi > li:hover .navborder {
	background: #555;
}

#header-wrapper > header > #top-navi > li .navborder.active {
	background: #555;
}

#header-wrapper > header > #top-navi > li a:hover + .navborder {
	background: #555;
}

/**** Footer ****/

#primary-footer {
	height: 340px;
	background: #4e6370;
	color: #eee;
	text-transform: uppercase;
}

#primary-footer > ul {
	width: 100%;
	margin: 0;
	padding: 40px 0 30px 50px;
	display: table;
}

#primary-footer > ul > li {
	display: table-cell;
}

#primary-footer > ul > li > ul > li {
	line-height: 26px;
}

#primary-footer h5 {
	margin: 5px 0 14px 0;
	font-family: 'Trade';
	font-weight: normal;
	font-size: 18px;
	-webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

#primary-footer a {
	font-family: 'Trade';
	font-size: 12px;
	line-height: 16px;
	color: #eee;
	-webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

#primary-footer a:hover {
	color: #aaa;
}

#primary-footer .column1, #primary-footer .column2, #primary-footer .column3, #primary-footer .column4 {
	height: 186px;
}

#primary-footer .column1 {
	width: 250px;
	border-right: 1px solid #41535e;
}

#primary-footer .column1 h5 {
	padding: 0 0 0 28px;
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -464px -49px;
}

#primary-footer .column1 .freeshipping {
	display: block;
	width: 248px;
	height: 62px;
	margin: 8px 0 0 0;
	padding: 8px 0 0 12px;
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -50px -126px;
}

#primary-footer .column2 {
	width: 234px;
}

#primary-footer .column2 .connect-conatiner {
	height: 108px;
}

#primary-footer .column2 li {
	position: relative;
}

#primary-footer .column2 .connect-facebook, #primary-footer .column2 .connect-twitter, #primary-footer .column2 .connect-youtube, #primary-footer .column2 .connect-soundcloud {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 6px;
}

#primary-footer .column2 .connect-facebook {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -50px -238px;
}

#primary-footer .column2 .connect-facebook:hover {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -50px -320px;
}

#primary-footer .column2 .connect-twitter {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -132px -238px;
}

#primary-footer .column2 .connect-twitter:hover {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -132px -320px;
}

#primary-footer .column2 .connect-youtube {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -214px -238px;
}

#primary-footer .column2 .connect-youtube:hover {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -212px -320px;
}

#primary-footer .column2 .connect-soundcloud {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -296px -238px;
}

#primary-footer .column2 .connect-soundcloud:hover {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -294px -320px;
}

#primary-footer .column2 .connect-facebook-menu, #primary-footer .column2 .connect-twitter-menu {
	width: 232px;
	position: absolute;
	top: 32px;
	z-index: 1;
}

#primary-footer .column2 .connect-facebook-menu, #primary-footer .column2 .connect-twitter-menu {
	display: none;
}

#primary-footer .column2 .connect-facebook-menu > li, #primary-footer .column2 .connect-twitter-menu > li {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -658px -238px;
	width: 232px;
	height: 25px;
}

#primary-footer .column2 .connect-facebook-menu > li:hover, #primary-footer .column2 .connect-twitter-menu > li:hover {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -658px -320px;
}

#primary-footer .column2 .connect-facebook-menu > li > a, #primary-footer .column2 .connect-twitter-menu > li > a {
	display: block;
	height: 100%;
	width: 232px;
	padding: 6px 10px 0 0;
}

#primary-footer .column2 .connect-facebook-menu > li > a:hover, #primary-footer .column2 .connect-twitter-menu > li > a:hover {
	color: #eee;
}

#primary-footer .column2 .connect-facebook-menu > li > a > span:first-child, #primary-footer .column2 .connect-twitter-menu > li > a > span:first-child {
	float: left;
	font-size: 14px;
	padding: 0 0 0 8px;
}

#primary-footer .column2 .connect-facebook-menu > li > a > span:last-child, #primary-footer .column2 .connect-twitter-menu > li > a > span:last-child {
	float: right;
	text-transform: none;
}

#primary-footer .column2 .connect-facebook-menu > li:first-child, #primary-footer .column2 .connect-twitter-menu > li:first-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -378px -238px;
	width: 232px;
	height: 29px;
}

#primary-footer .column2 .connect-facebook-menu > li:first-child:hover, #primary-footer .column2 .connect-twitter-menu > li:first-child:hover {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -378px -320px;
}

#primary-footer .column2 .connect-facebook-menu > li:first-child:before {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -429px -402px;
	content: '';
	position: absolute;
	display: block;
	width: 10px;
	height: 6px;
	left: 12px;
	top: 0;
}

#primary-footer .column2 .connect-facebook-menu > li:first-child:hover:before {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -489px -402px;
}

#primary-footer .column2 .connect-twitter-menu > li:first-child:before {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -429px -402px;
	content: '';
	position: absolute;
	display: block;
	width: 10px;
	height: 6px;
	left: 50px;
	top: 0;
}

#primary-footer .column2 .connect-twitter-menu > li:first-child:hover:before {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -489px -402px;
}

#primary-footer .column2 .connect-facebook-menu > li:first-child > a, #primary-footer .column2 .connect-twitter-menu > li:first-child > a {
	padding: 10px 11px 0 0;
}

#primary-footer .column2 .connect-facebook-menu > li:last-child, #primary-footer .column2 .connect-twitter-menu > li:last-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -938px -238px;
	width: 233px;
	height: 28px;
}

#primary-footer .column2 .connect-facebook-menu > li:last-child:hover, #primary-footer .column2 .connect-twitter-menu > li:last-child:hover {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -940px -320px;
}

#primary-footer .column2 #facebook-komplete > span:first-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -50px -402px;
	width: 80px;
}

#primary-footer .column2 #facebook-traktor > span:first-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -180px -402px;
	width: 72px;
}

#primary-footer .column2 #facebook-maschine > span:first-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -302px -402px;
	width: 77px;
}

#primary-footer .column2 #facebook-komplete > span:first-child, #primary-footer .column2 #twitter-komplete > span:first-child, #primary-footer .column2 #facebook-traktor > span:first-child, #primary-footer .column2 #twitter-traktor > span:first-child, #primary-footer .column2 #facebook-maschine > span:first-child, #primary-footer .column2 #twitter-maschine > span:first-child {
	display: block;
	height: 12px;
	margin: 3px 0 0 8px;
}

#primary-footer .column2 #twitter-komplete > span:first-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -50px -402px;
	width: 80px;
}

#primary-footer .column2 #twitter-traktor > span:first-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -180px -402px;
	width: 72px;
}

#primary-footer .column2 #twitter-maschine > span:first-child {
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -302px -402px;
	width: 77px;
}

#primary-footer .column2 .headline-newsletter {
	clear: both;
	margin: 94px 0 6px 0;
}

#primary-footer .column3 {
	width: 207px;
}

#primary-footer .column4 {
	width: 180px;
	border-left: 1px solid #546a78;
}

#primary-footer .column2, #primary-footer .column3 {
	border-left: 1px solid #546a78;
	border-right: 1px solid #41535e;
}

#primary-footer .column2, #primary-footer .column3, #primary-footer .column4 {
	padding: 0 0 0 30px;
}

#footer-pixelsandlogo {
	height: 63px;
	width: 1009px;
	margin: 0 0 12px 12px;
	background: url("//www.native-instruments.com/typo3conf/ext/ni_assets/Resources/Public/Images/main_sprites.png") no-repeat -50px -475px;
}

#secondary-footer {
	margin: 10px 5px;
	font-size: 12px;
}

#secondary-footer ul {
	width: 100%;
	margin: 0;
	padding: 0;
	display: table;
	text-align: center;
	color: #666;
}

#secondary-footer li {
	display: table-cell;
}

#secondary-footer li a {
	color: #666;
}

#secondary-footer li a:hover {
	color: #fff;
}

#secondary-footer .column1 {
	text-align: left;
	width: 25%;
}

#secondary-footer .column3 {
	text-align: right;
	width: 30%;
}

